#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.2
visibility:           public
id:                   hledger-web-1.20.2-CTXaSsgNEeoBAbpic7QORn
key:                  hledger-web-1.20.2-CTXaSsgNEeoBAbpic7QORn
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  6211d8c930545fc38abc4d3dac7bdf4e
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.2-CTXaSsgNEeoBAbpic7QORn
depends:
    Decimal-0.5.1-FyUhZuqfWv64ixIj15AkBb
    aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN base-4.14.1.0
    blaze-html-0.9.1.2-5arWWU30b1BKzaBJuUOqNF
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    case-insensitive-1.2.1.0-9HTORVztqMm6XbGS9OMfkC
    clientsession-0.9.1.2-BXEFD2YY6Sb1j8QcLse9AT
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-GYXXQ5mSZG22zBWVIpLtEN
    conduit-extra-1.3.5-FR13jiMBLqMJ8NBH6fj1GR containers-0.6.2.1
    data-default-0.7.1.1-D5xClLvfzndK9cvYxq1zSx directory-1.3.6.0
    extra-1.7.9-JSnoS22nJwJ4JHeMQz2jPZ filepath-1.4.2.1
    hjsmin-0.2.0.4-rzEZBUhmaR9uZcGRCfNpe
    hledger-1.20.2-26NrsLZ2mhkGtL0hHpe2hK
    hledger-lib-1.20.2-5144rYr8GKuK9Brz1kCqhd
    hspec-2.7.4-LNW4VnyjNezHSRaK3MZSbg
    http-client-0.7.3-KiMeSbTo1E7Lqc5k7132IQ
    http-conduit-2.3.7.4-7zIuVN0HGszKe2ztVi6pzP
    http-types-0.12.3-2U3nvzVj3CETtna5tsPN3
    megaparsec-9.0.1-EEhC4kFf07eAQGgmr4Isoh mtl-2.2.2
    network-3.1.2.1-9y0VtTYWqqL3JppbGD3fYJ
    shakespeare-2.0.25-ImoVT2WyBzCLlj2benscu4 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-602GQuCMlfP9kZrcq9TZvH
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T
    wai-3.2.2.1-CpuDF7iAkMJLkphVQC0CWq
    wai-cors-0.2.7-3ZI9UsMRuULJjzlN8QjGc
    wai-extra-3.1.4.1-5P3L3bRLFf67Oa6fMQNJ95
    wai-handler-launch-3.0.3.1-ILh0X3033vv9YiQnxhjTwE
    warp-3.3.13-8Bt4ONCgGw72UdOQJ1Pg9x
    yaml-0.11.5.0-Km1BEl16CPi8069H74q50
    yesod-1.6.1.0-7gtJI2R6Z7HExWtSSb9FCK
    yesod-core-1.6.18.8-FkCBMyTrL4cCtjDb7wJccr
    yesod-form-1.6.7-BM8Yjy2I4aaKOk0BWIjWn3
    yesod-static-1.6.1.0-1U75isWkvJYGDa6Vg5zGBJ
    yesod-test-1.6.12-37S6Y9LCAVD4p93lUzSsrh

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

